html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, output, section, summary{
	display:block;
}
meter,progress,mark, time{
	display:inline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
html, body {
	height:100%;
}
html {
	min-width:980px;
}
body {
	background:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
	position:relative;
}
img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
}
.col-1, .col-2, .col-3 {
	float:left;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}
a.und, .und a {
	text-decoration:none;
}
a.und:hover, .und a:hover {
	text-decoration:underline;
}

nav a {	-webkit-transition: all 400ms cubic-bezier(0, .19, 0, 1); /*safari and chrome */
	-moz-transition: all 400ms cubic-bezier(0, .19, 0, 1); /* firefox */
	-o-transition: all 400ms cubic-bezier(0, .19, 0, 1); /* opera */
	transition: all 400ms cubic-bezier(0, .19, 0, 1);
}

.nocolor, .nocolor a{
	color:inherit;
}
/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	margin:0;
}

textarea{
	overflow:auto;
}
/*----- other -----*/
#glob{
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;
	min-width:960px;
	min-height:800px;
	overflow:hidden;
	
}


.list a{
	background: url(../images/marker1.png) left center no-repeat;
	padding-left:12px;
	font:11px/21px Arial, Helvetica, sans-serif;
}

a.button, a.greybutton{
	font:12px/25px Arial, Helvetica, sans-serif;
	color:#000;
	background:#fee904;
	display:inline-block;
	text-decoration:none;
	text-transform:uppercase;
	font-weight: bold;
	padding:0 10px;
	-moz-border-radius:6px;
	border-radius:6px;
}

a.greybutton{ background:#252525;}

a.button:hover, a.greybutton:hover{
	color:#fff;
}

.extra-wrap {
	overflow:hidden;
}
p {
	margin-bottom:17px;
}
.p1 {
	margin-bottom:9px;
}
.p2 {
	margin-bottom:5px;
}
.p3 {
	margin-bottom:26px;
}

.yellow{
	color:#fee904;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#fee904;
	outline:none;
}
a:hover {
	text-decoration:none;
}
/*==================boxes====================*/

dl.address dd {
	text-align:left;
	clear:both;
	/* width:160px; */
}
/*
dl.address dd span {
	float:right;
}
*/
dl.img-box,.img-box-set dl {
	overflow:hidden;
}
dl.img-box dt ,.img-box-set dl dt{
	float:left;
	margin-right:22px;
}
dl.img-box dd ,.img-box-set dl dd{
	overflow:hidden;
}

/*===== header =====*/
header h1{
	position:absolute;
	top:50%;
	left:7%;
	margin-top:-110px;
	z-index:100;
}

header h1 a{
	font:72px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

header nav{
	position:absolute;
	top:50%;
	margin-top:-22px;
	z-index:100;
	width:100%;
	height:90px;
	background:url(../images/nav-bg.png) repeat-x;
}

header nav ul{
	margin-left:7%;
}

header nav li{
	float:left;
	font:32px/90px Arial, Helvetica, sans-serif;
	color:#fff;
	margin-right:18px;
}

header nav li span a, header nav li span {color: #a2a2a2; }

header nav li a{
	color:#fff;
	text-decoration:none;
	margin-right:18px;
}

header nav li a:hover,header nav li.active a{
	color:#fee904;
}
/*===== content =====*/
body{
	
}

.bg {
			width: 100%;
			height: 100%;
			position: absolute; 
			z-index: -5000; }
			
.pattern {
			width: 100%;
			height: 100%;
			position: absolute; 
			z-index: -3000;
			background: url(../images/pattern.png);
}			

#page1{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-newbg1.jpg) no-repeat center top; */
	z-index:10;
}

#page2{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg2.jpg) no-repeat center top; */
	z-index:9;
}
#page3{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg3.jpg) no-repeat center top; */
	z-index:8;
}
#page4{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg4.jpg) no-repeat center top; */
	z-index:7;
}
#page5{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg3.jpg) no-repeat center top; */
	z-index:6;
}

#page6{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg2.jpg) no-repeat center top; */
	z-index:5;
}
#page7{
	border-top: 11px solid #fee904;
	/* background: url(../images/body-bg5.jpg) no-repeat center top; */
	z-index:4;
}


.page{
	float:left;
	width:10%;
	height:100%;
	position:relative;
}

.pages{
	width:1000%;
	height:100%;
	position:relative;
}


.prev{
	width:96px;
	height:64px;
	background:url(../images/prevnext-sprite.png) 0 0 no-repeat;
	position:absolute;
	z-index:100;
	top:50%;
	margin-top:270px;
	left:0;
}

.prev:hover{
	background-position:0 100%;
}

.next{
	width:96px;
	height:64px;
	background:url(../images/prevnext-sprite.png) 100% 0 no-repeat;
	position:absolute;
	z-index:100;
	top:50%;
	margin-top:270px;
	right:0;
}

.next:hover{
	background-position:100% 100%;
}

.content{
	width:720px;
	background:url(../images/content-bg.png);
	position:absolute;
	padding:60px;
	top:50%;
	margin-top:-128px;
	left:7%;
	-moz-border-radius:6px;
	border-radius:6px;
	font:12px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	position: relative;
	text-transform:uppercase;
}

.content h2{
	font:29px/1.2em Arial, Helvetica, sans-serif;
	color:#fee904;
	text-transform:none;
	margin-bottom:20px;
}
/*===== footer =====*/
footer .privacy{
	background:#fee904;
	font:11px/28px Arial, Helvetica, sans-serif;
	color:#090909;
	padding:0 18px 0 9px;
	position:absolute;
	right:11%;
	bottom:4%;
	z-index:100;
	text-transform:uppercase;
	-moz-border-radius:6px;
	border-radius:6px;
}

footer .footer-lnk{
	display:block;
}

/*----- forms -----*/

#form1 .left{
	width:179px;
	float:left;
	margin-right:40px;
}

#form1 .right{
	width:226px;
	float:left;
}

#form1 .left label{
	float:left;
	margin-bottom:14px;
}

#form1 .left input{
	width:173px;
	border:none;
	background:#252525;
	color:#fff;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	padding:4px 0 4px 6px;
}

#form1 .right textarea{
	width:220px;
	border:none;
	background:#252525;
	color:#fff;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	padding:4px 0 4px 6px;
	height:68px;
}

#form1 .btns{
	float:right;
	padding-top:16px;
}

#form1 .btns a{
	float:left;
	margin-left:17px;
}

/*----- lio -----*/

.events li {
	border-bottom: 1px solid #fee904;
	margin-bottom: 25px;
	padding-bottom: 15px;

}

.events p {
	margin-bottom: 0px;
}

.strong {
	font-weight: bold;
}

.facebook {
	background: url(../images/facebook.png) no-repeat;
	display: block;
	width: 67px;
	height: 14px;
	
	}
	
	
.scroll-pane 		{ width: 100%; overflow: auto; padding-right: 30px; height: 400px; }

.jScrollPaneContainer 	{ position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack 		{ position: absolute; cursor: pointer; right: 0; top: 0; height: 100%;
						  background: url(../images/bar.jpg) top center repeat-y; padding: 1px; }

.jScrollPaneDrag	{ position: absolute; background: url(../images/ball.png) center center no-repeat;
					  cursor: pointer; overflow: hidden; height: 10px;  }	


/*==========================================*/
